Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: readanyfs~
Upstream-Contact: Roman Haefeli <reduzent@gmail.com>
Source: http://aug.ment.org/readanysf/
Copyright: 2003-2012 August Black <august@alien.mur.at>
License: GPL-2+

Files: *
Copyright: 2003-2012 August Black <august@alien.mur.at>
License: GPL-2+

Files: debian/*
Copyright: 2010, Roman Haefeli <reduzent@gmail.com>
 2011-2022, IOhannes m zmölnig <zmoelnig@iem.at>
 2011, Alessandro Ghedini <al3xbio@gmail.com>
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it and/or modify it
 under the terms of the GNU General Public License as published by the
 Free Software Foundation; either version 2, or (at your option) any
 later version.
 .
 This program is distributed in the hope that it will be useful, but
 WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 General Public License for more details.
 .
 On Debian systems, the complete text of the GNU General Public License
 (GPL) version 2 can be found in "/usr/share/common-licenses/GPL-2".
 .
 You should have received a copy of the GNU General Public License along
 with this program.  If not, see <https://www.gnu.org/licenses/>.
